Allow selecting an interval of the timeline
Closed, ResolvedPublic

Description

We already allow selecting clips with drag&drop on the timeline, this is different.

By drag&drop on the ruler, an interval can be defined which can be used for various operations, for example playing back only the interval (possibly in a loop), or removing everything in the interval and shifting the right-side content to the left.

The standard i and o keyboard shortcuts would allow manually setting the start and end of the interval.

aleb created this task.Jun 12 2016, 12:02 PM
aleb updated the task description. (Show Details)
aleb renamed this task from Allow selecting an interval of the timeline to Allow selecting an interval/region of the timeline.
aleb renamed this task from Allow selecting an interval/region of the timeline to Allow selecting an interval of the timeline.Nov 22 2016, 12:20 AM
aleb updated the task description. (Show Details)
stefanzzz claimed this task.Mar 4 2017, 5:26 PM
aleb removed stefanzzz as the assignee of this task.Dec 22 2017, 9:16 AM
aleb added a subscriber: stefanzzz.

GitLab Migration Automatic Message

This bug has been migrated to GNOME's GitLab instance and has been closed from further activity.

You can subscribe and participate further through the new bug through this link to our GitLab instance: https://gitlab.gnome.org/GNOME/pitivi/issues/1842.

csoriano1618 closed this task as Closed.Feb 24 2018, 2:04 PM
csoriano1618 claimed this task.